<div id="content">
<?php

if(count($arr_logs)) {
    //print_r($arr_logs);die();
    foreach($arr_logs as $k=>$item){
        echo "<div class=\"lg\">";
        echo "<h1>LOG: {$item['file']}</strong> {$item['fecha']}</h1>";
        if(isset($item['emp'])) {
            echo "<strong>Local:</strong> {$item['emp']}<br />";
        } else {
            echo "<strong>Error general</strong>";
        }

        if(isset($item['tabla'])) {
            echo "<strong>Tabla:</strong> {$item['tabla']}<br />";
        }

        if(isset($item['error'])) {
            echo "<strong>Error:</strong> {$item['error']}<br />";
        }
        echo "</div>";
    }
} else {
    echo '<div class=\"lg\"><h1>No hay logs en el sistema</h1></div>';
}
?>
</div>